- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Namespaces | Functions
nauty_reader.h File Reference
NAUTY Format
`#include <vector>`
`#include <iostream>`
`#include <string>`

## Namespaces
| lemon
| The namespace of LEMON.

## Functions
template<typename Graph >
std::istream & | readNautyGraph (Graph &graph, std::istream &is=std::cin)
| Nauty file reader. More...